WordPress.org

Support

Support » How-To and Troubleshooting » Upgrade to 3.0.1 causes fatal error

Upgrade to 3.0.1 causes fatal error

  • I tried upgrading Wasabimon.com to 3.0.1, and now I’m getting the following error:

    Fatal error: Cannot redeclare trackback_rdf() (previously declared in /home/juusan/wasabimon.com/wp-includes/comment-template.php:747) in /home/juusan/wasabimon.com/wp-includes/deprecated.php on line 2515

    At first it was stuck in maintenance mode, and now I’m getting that. Any idea what’s going on?

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Upgrade to 3.0.1 causes fatal error’ is closed to new replies.